Product comparison · 2 gateways/controllers

AudioCodes M800B-V-2ETF4S-4L gateway/controller 10, 100, 1000 Mbit/s vs AudioCodes MP-112 gateway/controller 10, 100 Mbit/s

Add a product
  • 3specifications compared
  • 2differ
  • 1identical
  • 22known for one product only

Key differences

  • Ethernet LAN data rates
    • M800B-V-2ETF4S-4L gateway/controller 10, 100, 1000 Mbit/s:10,100,1000 Mbit/s
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
  • Interface
    • M800B-V-2ETF4S-4L gateway/controller 10, 100, 1000 Mbit/s:4 FXS
    • MP-112 gateway/controller 10, 100 Mbit/s:2 FXS

Side by side

Differences highlightedShow differences only (off)
Comparison of M800B-V-2ETF4S-4L, MP-112
25 specifications
Designidentical
Product colourBlackBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Rack capacityKnown for one1UUnknown — not stated by the source
Mounting typeKnown for oneDesktop/Rack mountingUnknown — not stated by the source
Featuresidentical
Voice codecsKnown for oneUnknown — not stated by the sourceG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729B
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceWeb GUI, SSH/Telnet, SNMP v2/v3,
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPV4/IPV6, DiffServ, TOS
VoIP protocolsKnown for oneUnknown — not stated by the sourceG.168 - 2004
Supported protocolsKnown for oneUnknown — not stated by the sourceRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,
Network1 differ
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
ModulationKnown for oneUnknown — not stated by the sourceDTMF
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS, SRTP, TLS
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
InterfaceDiffers4 FXS2 FXS
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Foreign eXchange Station (FXS) ports quantityKnown for one4Unknown — not stated by the source
Poweridentical
Input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Weight & dimensionsidentical
DepthKnown for oneUnknown — not stated by the source220 mm
HeightKnown for oneUnknown — not stated by the source42 mm
WidthKnown for oneUnknown — not stated by the source172 mm
WeightKnown for oneUnknown — not stated by the source500 g
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source5 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-25 - 85 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons